.input-form table {
    width: 100%;
    text-align: center;
    margin: 1px;
}

.input-form table th {
    width: 208px;
    font-weight: normal;
    padding: 0 10px;
    text-align: left;
}

.input-form table td {
    padding: 3px;
    vertical-align: middle;
    text-align: center;
}

.input-form table input[type="text"] {
    width: 100%;
}

.btn-container {
    display: flex;
    justify-content: space-around;
}